/* Submenu */

.hasChildren {
	position: absolute;
	width: 5px;
	height: 5px;
	background: black;
	right : 0;
	bottom: 0;
}
#ustmenu ul li ul {
	display: none;
	position: absolute;
	left: -10px;
	top: 100%;
	padding: 10px 0 0 0;
	margin: 0;
	z-index: 100;
	background-color: #FFF;
}
#ustmenu ul li:hover > ul {
	display: block;
}
#ustmenu ul li ul li, #ustmenu ul li ul li a {
	float: none;
}
#ustmenu ul li ul li {
	_display: inline; /* for IE6 */
}
#ustmenu ul li ul li a {
	width: 140px;
	display: block;
	font-family: 'Open Sans Condensed', sans-serif;
	font-size: 14px;
	padding: 0 10px 10px 10px;
	margin: 0;
}
.iletisim100 {
	width: 100% !important;
}
/* SUBSUB Menu */

#ustmenu ul li ul li ul {
	display: none;
}
#ustmenu ul li ul li:hover ul {
	left: 100%;
	top: 0;
}
@media screen and (min-width: 821px) and (max-width: 1220px) {
#ustmenu ul li ul li a {
	font-size: 12px;
}
}
@media screen and (min-width: 481px) and (max-width: 820px) {
#ustmenu ul li:hover > ul {
	display: none;
}
}

@media screen and (min-width: 1px) and (max-width: 480px) {
#ustmenu ul li:hover > ul {
	display: none;
}
}